# %title%

*%description%*

## Welcome to %name% !

do you know that [yoogle.com][1] has a A record of [127.0.0.1][2]

more info about your [%ip%][3]


[1]: http://yoogle.com
[2]: http://127.0.0.1
[3]: test/getip.htm
